

/* IMPORT */
@import url("../theme/colors.css");
@import url("../theme/dark.css");




/* BODY */
body, html {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    font-size: 1em;
    background: var(--primary-dark-background);
    color: var(--grey-color);
}




/* STOP NAVIGATEUR */
.content {
    position: absolute;
    top: 25%;
    left: calc( 50vw - 570px );
}

.content .tag-orange {
    color: var(--orange-color);
}